## meepctl config

manage meep environment configuration

### Synopsis

Get/Set meep environment configuration.
Config file location: ~/.meepctl.yaml

Config file is created with default values if it does not already exist.
Values may be changed using the available commands described below.

```
meepctl config [flags]
```

### Options

```
  -h, --help   help for config
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl](meepctl.md)	 - meepctl - CLI application to control the AdvantEDGE platform
* [meepctl config gitdir](meepctl_config_gitdir.md)	 - get/set GIT directory path in the meepctl config file
* [meepctl config ip](meepctl_config_ip.md)	 - get/set node IP address in the meepctl config file
* [meepctl config registry](meepctl_config_registry.md)	 - get/set docker registry meepctl config file

###### Auto generated by spf13/cobra on 29-Sep-2021
